<fieldset>
  <legend>{{t name}}</legend>
  <div class="help-block">{{t (concat name 'Hint')}}</div>
  {{#if hasOptions}}
    {{#if records}}
      <ol class="form-horizontal">
        {{yield}}
      </ol>
    {{else}}
      {{add-remove-buttons store -1 records label=(if buttonLabel (t 'add' name=(t buttonLabel)) (t 'entryCreate'))}}
    {{/if}}
  {{else}}
    <p>{{t 'entryNoneFound'}}</p>
  {{/if}}
</fieldset>
